{% extends 'base.html' %}
{% load static %}

{% block tambahStyle %}
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Story 9</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!--Jquery-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

	<link href='https://fonts.googleapis.com/css?family=Caesar Dressing' rel='stylesheet'>
	<link href='https://fonts.googleapis.com/css?family=Caesar Dressing' rel='stylesheet'>
	<title>INFORONA | LOGIN</title>
{% endblock tambahStyle %}

{% block content %}
	<!--<h1> LOGIN </h1>-->
<body  style="background-color: #DCE5D2;">
	<br>
    <!-- <img class="wave" src="{% static 'img/wave.svg' %}"> -->
	<div class="container">
		<!-- <div class="img">
			<img src="{% static 'img/celeb.svg' %}">
		</div> -->
		<div class="row m-3 login">
            <div class="card mx-auto px-2">
				<div class="login-content">
					<form action="" method="POST">
						{% csrf_token %}
						<!-- <img src="{% static 'img/avatar.svg' %}"> -->
						<h2 class="title" style="text-align: center;">Log In</h2>
						<div class="input-div one">
						<!-- <div class="i">
								<i class="fas fa-user"></i>
						</div> -->
						<div class="div">
								<h5>Username</h5>
								<input type="text" name="username">
						</div>
						</div>
						<div class="input-div pass">
						<!-- <div class="i"> 
								<i class="fas fa-envelope"></i>
						</div> -->
						<div class="div">
								<h5>Password</h5>
								<input type="password" name="password">
						</div>
						</div>
						{{ form.errors }}
						<a href="{% url 'home:register' %}" id="signup">Sign Up Now</a>
						<input type="submit" class="btn" value="Log In" id="login">
					</form>
				</div>
			</div>
		</div>
	</div>
</body>


    <!-- <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script> -->
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

{% endblock content %}
